
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>L&apos;urbanité et l&apos;urbanisation du théâtre franco-ontarien</title>
      </titleInfo>
      <name type="personal">
         <namePart>MOSS, Jane</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Analyse critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">Marinier</note>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre franco-ontarien</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>urbanité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Individualisme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Marinier, Robert</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;inconception</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les Rogers</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;insomnie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>A la gauche de Dieu</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Leroux, Patrick</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>King Edward</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Contes urbains</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ottawa</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Michel</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>La littérature franco-ontarienne : voies nouvelles, nouvelles voix</title>
         </titleInfo>
         <name type="personal">
            <namePart>HOTTE, Lucie</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Ottawa</placeTerm>
            </place>
            <publisher>Le Nordir</publisher>
            <dateIssued keyDate="yes">2002</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 75-90</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2009-08-21</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-04-12</recordChangeDate>
         <recordIdentifier source="CRCCF">0002989</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
